Simple Machines Community Forum

Archived Boards and Threads... => Archived Boards => Install and Upgrade Help => Topic started by: lf123123 on December 30, 2016, 04:01:48 AM

Title: After 1.x -> 2.0.12 update: attachments need approval, but can't be approved
Post by: lf123123 on December 30, 2016, 04:01:48 AM
Hello community,

after upgrading from a really 1.x version to 2.0.12 (upgrade ran through without errors), I installed the mod Post and PM Inline Attachments  (http://custom.simplemachines.org/mods/index.php?mod=3770). Unfortunately, I cannot say if the following problem also occurred before I installed this mod. The mod installation ran through without errors. Anyway, here is the problem:

Old attachments now allegedly need to be approved by a moderator. When trying to approve them, I get an error that I don't have access to this area, although I'm logged in as an administrator. My board is configured such that new attachments do not need approval. In the database, all attachments are marked as approved. The problem may also be related this problem (http://www.simplemachines.org/community/index.php?P=7daaf73b0445c35678c91bf684ef3236&topic=550898.0) with the inline attachments mod.

New attachments don't have this problem. No other problems have surfaced after the upgrade.

Can someone please tell me what I can do the get all attachments working again, ideally without having to manually touch each of them?

Thanks in advance!
Title: Re: After 1.x -> 2.0.12 update: attachments need approval, but can't be approved
Post by: Drunken Clam on December 30, 2016, 04:29:35 AM
Hi,

You should try posting in the mods support topic, HERE (http://www.simplemachines.org/community/index.php?topic=525705.0)

HTH  ;)
Title: Re: After 1.x -> 2.0.12 update: attachments need approval, but can't be approved
Post by: lf123123 on December 30, 2016, 04:43:05 AM
Thank you, I did just that right now. Yet, I'm not sure if the mod really is the source of the problem here.